Meta Mate for RapidWeaver 6

×

This post was originally published in 2015
It may contain stale & outdated information. Or it may have grown more awesome with age, like the author.

Meta Mate 1.1.14 is ready for you! This version ensures compatibility with RapidWeaver 6.

RapidWeaver 5.4 users please note – you may have to manually upgrade from Meta Mate 1.1.13. To do this, open Finder, press Command+Shift+G, and type ~/Library/Application Support/RapidWeaver. Drop the unzipped plugin file here. Open RapidWeaver.

Download Meta Mate now!

Comments (5) | Trackback